<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="robots" content="noindex, nofollow" />
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>New Company | beElegant</title>
    <link rel="stylesheet" href="../webroot/css/main.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="../webroot/js/formAjax.js"></script>
</head>
<body>
    <main class="wrapper">
        <section class="sidebar">
            <nav class="nav__panel">
                <ul class="list-unstyled">
                    <li>
                        <a href="#" class="nav__panel__link icon-dashboard">Dashboard</a>
                    </li>
                    <li>
                        <a href="../users/" class="nav__panel__link icon-users">Users</a>
                    </li>
                    <li>
                        <a href="../companies/" class="nav__panel__link icon-companies nav__panel__link--active">Companies</a>
                    </li>
                    <li>
                        <a href="../advertisement/" class="nav__panel__link icon-advertisement ">Advertisement</a>
                    </li>
                    <li>
                        <a href="../managers/" class="nav__panel__link icon-managers ">Managers</a>
                    </li>
                </ul>
            </nav>
        </section>
        <section class="content-side">
            <nav class="nav__menu">
                <div class="login-details">
                    <div>John Johnson</div>
                    <div id="dateTime"></div>
                </div>
                <button class="btn btn__logout">
                    Log Out
                </button>
                <script>
                    $(document).ready(function(){
                        CurrentTimeDate();
                        setInterval(CurrentTimeDate, 10000);
                    });
                    function CurrentTimeDate(){
                        var today = new Date();
                        var date = (today.getMonth()+1) + '/' + today.getDate() + '/' + today.getFullYear();
                        var time = today.getHours() + ":" + today.getMinutes();
                        var dateTime = date + ' | ' + time;
                        $("#dateTime").html(dateTime);
                    }
                </script>
            </nav>
            <div class="content-container">
                <h1 class="title">New Company</h1>
                <div class="content-tile">
                    <form class="form form__new-advertisement" action="#" id="admin/create-company">
                        <div class="form__inputs">
                            <div class="input__group">
                                <label class="input__label" for="name">Name</label>
                                <input class="input" type="text" id="name" placeholder="Name" required autofocus>
                            </div>
                            <div class="input__group">
                                <label class="input__label" for="position">Position</label>
                                <input class="input" type="text" id="position" placeholder="Enter Position" required>
                            </div>
                            <div class="input__group">
                                <label class="input__label" for="email">Email</label>
                                <input class="input" type="email" id="email" placeholder="Enter Company Email" required>
                            </div>
                            <div class="input__group">
                                <label class="input__label" for="phone">Phone</label>
                                <input class="input" type="tel" id="phone" placeholder="5550000000" required>
                            </div>
                            <div class="input__group">
                                <label class="input__label" for="password">Password</label>
                                <input class="input" type="text" id="password" placeholder="Enter Password">
                            </div>
                            <div class="input__group">
                                <label class="input__label" for="companyName">companyName</label>
                                <input class="input" type="text" id="companyName" placeholder="Enter role: 'super_admin', 'supervisor'">
                            </div>
                        </div>
                        <div class="input__group">
                            <label class="input__label" for="emirates">Emirates</label>
                            <select class="input" id="emirates" required>
                                <option value="" disabled selected>Choose an Emirate</option>
                                <option value="Abu Dhabi">Abu Dhabi</option>
                                <option value="Dubai">Dubai</option>
                                <option value="Ajman">Ajman</option>
                                <option value="Fujairahi">Fujairahi</option>
                                <option value="Ras Al">Ras Al</option>
                                <option value="Khaimah">Khaimahi</option>
                                <option value="Sharjah">Sharjah</option>
                                <option value="Umm Al">Umm Al</option>
                                <option value="Quwain">Quwain</option>
                            </select>
                        </div>
                        <div class="input__group">
                            <label class="input__label" for="bussinessType">Business Type</label>
                            <select class="input" id="bussinessType" required>
                                <option value="" disabled selected>Choose an Business Type</option>
                                <option value="Contracting">Furniture</option>
                                <option value="Dyes">Dyes</option>
                                <option value="Decoration">Decoration</option>
                                <option value="Engineering consultancy">Engineering consultancy</option>
                                <option value="Consultancy">Consultancy</option>
                                <option value="Door products">Door products</option>
                                <option value="The woods">The woods</option>
                                <option value="Aluminium">Aluminium</option>
                                <option value="Ceramic">Ceramic</option>
                                <option value="Lighting">Lighting</option>
                                <option value="Flooring">Flooring</option>
                                <option value="Curtains">Curtains</option>
                                <option value="Stones">Stones</option>
                                <option value="Air condition">Air condition</option>
                                <option value="Landscaping">Landscaping</option>
                                <option value="Real Estate">Real Estate</option>
                                <option value="Building materials">Building materials</option>
                                <option value="Contracting">Contracting</option>
                            </select>
                        </div>
                        <div class="form__controls">
                            <button class="btn btn__secondary"><a href="../companies/"></a>Back</button>
                            <button class="btn btn__primary" type="submit" id="sendFrom">Create company</button>
                        </div>
                    </form>
                    <div class="notification" id="successNotification">
                        <div class="notification__content">
                            <h3 class="substitle">Company Successfully Created</h3>
                            <div class="notification__controls">
                                <button class="btn btn__secondary"><a href="../companies/"></a>Back to Company</button>
                                <button class="btn btn__primary" id="clearForm">Create New Company</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
</body>
</html>
